# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Lazarr! package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Lazarr! 2.0.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-01-26 18:24+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/lzr_ambience/init.lua:168
msgid "Music enabled"
msgstr ""

#: mods/lzr_ambience/init.lua:171
msgid "Music disabled"
msgstr ""

#: mods/lzr_ambience/init.lua:215
msgid "Toggle music"
msgstr ""

#: mods/lzr_ambience/init.lua:220
msgid "Music enabled."
msgstr ""

#: mods/lzr_ambience/init.lua:222
msgid "Music disabled."
msgstr ""

#. ~ Special entry in music list representing silence
#: mods/lzr_ambience/init.lua:229
msgid "None"
msgstr ""
